Subject: G xyz to Z-matrix conversion

From: Renee Dillinger <[email-masked]>
Date: Mon, 22 Mar 1999 19:34:58 +0100 (CET)

I have a set of cartesian coordinates describing a molecule in C2h
symmetry. In order to perform a Potential energy surface scan in Gaussian 
I have to
convert the cartesian coordinates to a Z-Matrix. When I do that using
different programs the resulting Z-Matrix is always C1 symmetry. So How
can I convert the cartesian coordinates to a Z-Matrix with conservation of
symmetry ??

Greetings Renee

---
******************************************************
Renee Dillinger
Inst. f. Anorg. und Analyt. Chemie
Universitaet Mainz
Staudinger Weg 9
55099 Mainz
Tel. 49-06131-393250
Fax. 49-06131-392990